.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px){
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder .tab-list .list .current {
    background-image:url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}
.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}

/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/* 手机站 左侧导航弹出特效 */
.xymob-left-close-btn {
    display: none;
}


@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/ 
    body.no-scroll, html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }

    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xypg-left-news, 
    .xymob-menu-click .xypg-left-keys, 
    .xymob-menu-click .xypg-left-contact, 
    .xymob-menu-click .page-message-img {
        display: none;
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }

    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}



#c_effect_109_P_087-1725526201070 .e_loop_sub-1 {
    position: fixed;
    right: 0;
    bottom: 25%;
    z-index: 9999999
}

#c_effect_109_P_087-1725526201070 .e_loop_sub-1 .p_loopItem {
    position: relative;
    transition: all ease .3s
}

#c_effect_109_P_087-1725526201070 .e_text-2 {
    line-height: 1;
    text-align: center;
    font-size: 13px;
    color: #fff;margin-bottom: 0;
}

#c_effect_109_P_087-1725526201070 .e_subImg-4 {
    overflow: hidden;
    display-radio: 1;
    max-width: 150px;
    display: block;
    margin: 10px auto 0;
    text-align: center
}

#c_effect_109_P_087-1725526201070 .e_subImg-4 img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

#c_effect_109_P_087-1725526201070 .e_subImg-4 img[src="/npublic/img/no-img.svg"] {
    display: none
}

#c_effect_109_P_087-1725526201070 .e_text-7 a {
    font-size: 14px !important
}

#c_effect_109_P_087-1725526201070 .e_container-5 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px
}

#c_effect_109_P_087-1725526201070 .e_icon-10 {
    width: 60px;
    height: 60px;
    display: none !important
}

#c_effect_109_P_087-1725526201070 .e_icon-10 .icon {
    margin: 0;
    width: 100%;
    height: 100%;
    fill: currentColor
}

#c_effect_109_P_087-1725526201070 .zx_11 .e_icon-10 {
    display: block !important;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: auto;
    width: 24px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none
}

#c_effect_109_P_087-1725526201070 .zx_11 .e_icon-10 svg {
    color: #fff
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 769px) {
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
}

@media screen and (max-width: 768px) and (min-width: 414px) {
}


.zxbox{
    display: flex;
    flex-direction: column;
    background: var(--ztcolor);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    transition: all ease .3s;
    position: relative;
    right: 0;
}
.zx_5{background-color: #0030b9;margin-bottom: 2px;}
.zx_btm_o{
   background-color: #ec520c;
    width: 46px;
    height: 43px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    cursor: pointer;
    background-image:url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/5bc2e71ef0trkyeu.png);
    background-repeat:no-repeat;
    background-position:center;
    position: absolute;
    bottom: -50px;
    right: 0;
    transition: all ease .3s;
}
.zx_right{
    right: -46px;
}
.zx_right + .zx_btm_o{
    width: 30px;
    height: 30px;
    bottom: -35px;
}
.zx_xjie{
    position: absolute;
    right: 55px;
    top: 0;
    background: #fff;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    z-index: 2;
    opacity: 0;
    pointer-events: none;
    transition: all ease .3s;
    padding: 5px;
    -webkit-box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
    box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
    min-width: 230px;
    min-height: 110px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.zx_xjie img{
    min-width:150px;
}
.zxbox > div:hover .zx_xjie{
    z-index: 3;
    opacity: 1;
    pointer-events: visible;
    right: 45px;
}
.zxbox > div > p a{
    font-size: 0;
    display: block;
    width: 46px;
    height: 43px;
    margin: 0 auto;
    transition: all ease .3s;
}
.zxbox a:hover{
    opacity: .6;
}

.zx_type{
    line-height: normal;
}
.zx_type.vpHide:not([nd_deleted]){
    display: none !important;
}
.zx_zh{
    text-align: left;
    color: var(--ztcolor);
    font-size: 24px;
    white-space: nowrap;
    min-height: 30px;
    line-height: 30px;
    padding: 0 15px;
    font-family: arial;
    text-align: center;
}
.zx_type{
    display: none;
}
.zx_ts{
    font-size: 14px;
    color: var(--ztcolorh);
    line-height: 1;
    margin-bottom: 10px;
}
.zx_6 .zx_xjie{
    min-height: 250px;
}
.zx_6 .zx_zh a{
    display:none;
}
.zx_6 .zx_bts{
    font-size: 14px;
    color: var(--ztcolorh);
    line-height: 1;
    margin-bottom: 10px;
    text-align: center;
    margin-top: 20px;
}
.zx_6 .zx_ts{
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 30px;
    margin-top: 10px;
}
.zx_6 .zx_ts:nth-child(2){
    display:none;
}
.p_backtop{
    background-image:url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/8d4fe18043mckdt4.png);
    background-repeat:no-repeat;
    background-position:center;
    width: 45px;
    height: 0px;
    cursor: pointer;
    transition: all ease .3s;
    opacity: 0;
}
.p_backtop.zx_hi{
    height: 45px;
    opacity: 1;
}
.p_backbottom{
    background-image:url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/8d4fe18043mckdt4.png);
    background-repeat:no-repeat;
    background-position:center;
    transform: rotate(180deg);
    background-color: #0030b9;
    width: 45px;
    height: 45px;
    cursor: pointer;
    transition: all ease .3s;
}
.zx_btm_o:hover,
.p_backbottom:hover,
.zxbox > div > p a:hover,
.p_backtop:hover{
    background-color:#ec520c;
}

@media screen and (max-width:768px){
  .p_backbottom {
      width: 35px;
      height: 35px;
  }
  .zxbox > div > p a{
      width: 35px;
      height: 35px;
      pointer-events: none;
  }
  .p_backtop{
      width: 35px;
  }
  .p_backtop.zx_hi {
      height: 35px;
      opacity: 1;
  }
  .zx_btm_o{
      width: 35px;
      height: 35px;
      bottom: -40px;
  }
  .zx_xjie {
      min-width: 160px;
      min-height: 70px;
  }
  .zx_zh {
      font-size: 16px;
  }
  .zx_ts {
      font-size: 12px;
      margin-bottom: 4px;
  }
  .zx_6 .zx_bts {
      font-size: 12px;
      margin-bottom: 4px;
      margin-top: 0px;
  }
  .zx_6 .zx_ts {
      font-size: 12px;
      margin-bottom: 0px;
      margin-top: 0px;
  }
  .zx_xjie img {
      min-width: 90px;
      max-width: 100px;
  }
  .zx_6 .zx_xjie {
      min-height: 190px;
      min-width: 130px;
  }
}


/**/

@font-face {
    font-family: 'Poppins'; 
    src: url('../fonts/Poppins-Regular.ttf');
}
@font-face {
    font-family: 'Poppins2'; 
    src: url('../fonts/Poppins-SemiBold.ttf');
}




/*  */
input{padding:0;margin:0;font-family:'Poppins,Arial';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

/*h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
p{margin: 0;}*/

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.flex2{display: flex;justify-content: space-between;flex-wrap: wrap;display: -webkit-flex;}

.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}

body {
    overflow-x: hidden;
}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}
.wh{max-width: 1600px;margin: 0 auto;width: 90%;}
.top2{background: rgba(0,0,0,.3);width: 100%;position: fixed;top:0;z-index: 99;}


.x-menu {
    position: relative
}

.x-menu>li {
    text-align: center;
    padding: 0 1.3vw;
     position: relative;
}

.x-menu>li>a {
    display: block;
    font-size: 18px;
    color: #fdfdfd;
    height: 72px;
    line-height: 72px; 
    position: relative;
}

.x-menu>li:hover>a {
    color: #fff;
}
/*.x-menu > li> a:after{
content: '';
width:0px;
height: 4px;
background-color: #15488d;
transition: all ease .3s;
margin:0 auto;
display: block;
bottom: 29px;
position: relative;
}
.x-menu > li:hover> a:after{
width:100%;
}*/
.x-sub-menu {
    position: absolute;
    z-index: 999;
    width: 150%;
    left: -25%;
    top: 100%;
    display: none;
    background: #fff;
    border-radius: 0;
    padding: 0 0
}

.x-sub-menu>li>a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: .6em .3em
}

.x-sub-menu>li>a:hover {
    color: #fff!important;
    background-color: var(--main-theme-color)
}
.topr a{margin-left: 2.1vw; display: block;width: 179px;height: 42px;background-color: #0030b9;border-radius: 21px;color: #fdfdfd;font-size: 16px;text-align: center;line-height: 42px;}
.lastli{position: relative;}



/* banner */
.bandd{position: relative;}
.home-banner {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.ban{position: absolute;width: 100%;z-index: 99999;bottom: 7.5%;}

.home-banner .swiper-slide {
    position: relative;
    overflow: hidden;
}

.home-banner .swiper-slide a {
    display: block;
}

.home-banner .swiper-slide a>img {
    display: block;
    width: 100%;
    transform: scale(1);
    transition: all 2s ease-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.home-banner .swiper-slide.swiper-slide-active a>img {
    transform: scale(1);
}


.home-banner .swiper-pagination1{position: absolute;width: 100%;text-align: center;bottom: 5%;left: 0;z-index: 99;}
.home-banner .swiper-pagination1 .swiper-pagination-bullet{width: 20px;height: 20px;background-color: #ffffff;opacity: 0.5;margin: 0 10px;}
.home-banner .swiper-pagination1 .swiper-pagination-bullet-active{opacity: 1;}


.home-banner .swiper-slide .v_cover {
    position: absolute;
    left: 0;
    top: 0;
    padding-top: 12%;
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center
}

.home-banner .swiper-slide .v_cover .v_con {
  
    position: relative;
    z-index: 5;
}

.home-banner .swiper-slide .v_con * {
    transition-delay: transform 1s, opacity 0s;
    transition-duration: 1s;
    transform: translate3d(0, 80px, 0);
    opacity: 0
}

.home-banner .swiper-slide-active .v_con * {
    transform: translate3d(0, 0, 0);
    opacity: 1
}

.home-banner .swiper-slide-active .v_con .v_tit_aa {
    transition-delay: .3s
}

.home-banner .swiper-slide-active .v_con .v_tit_bb {
    transition-delay: .5s
}

.logo img{max-height: 37px;}


.so {
    line-height:72px;
    cursor: pointer;
}

.so img {
    max-width: 100%;
}

.ss {
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    width: 278px;
    padding: 20px;
    border-radius: 20px;
    z-index: 999;
    background: rgb(21, 72, 141, 0.5);
}

.ss input {
    outline: none;
    line-height: 30px;
    width: 30%;
    background: none;
    border: 1px solid #fff;
    background: #fff;
    font-size: 13px;
    color: #1c4086;
    float: left;
}

.ss #keyword {
    padding-left: 5px;
    line-height: 30px;
    width: 70%;
    background: none;
    border: 1px solid #fff;
    outline: none;
    font-size: 13px;
    color: #fff;
    float: left;
}

.ss #keyword:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
    transition: background-color 5000s ease-in-out 0s;
}

.ss #keyword::placeholder {
    color: #fff;
}

.topr .language-group .btn.focus,.topr .language-group .btn:focus{box-shadow:none;}
.shouye p{margin: 0;}

/**/
/* 常量设置 */


.ipart01 {
    background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/1738622df23voozx.jpg) no-repeat center/cover;
    overflow: hidden;
    padding-top: 28px;
}
.ipart01 .owl-dots{display: none;}
.ipart01 .infor .tabs {
    position: relative;
}

.ipart01 .infor .tabs ul {
    overflow-x: scroll;
    white-space: nowrap;
    font-size: 0;
}

.ipart01 .infor .tabs::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: -50%;
    width: 200%;
    height: 1px;
    background: #bcc3c7;
    z-index: 1;
}

.ipart01 .infor .tabs ul::-webkit-scrollbar {
    display: none;
}

.ipart01 .infor .tabs .item {
    position: relative;
    display: inline-block;
    padding: 20px;
    margin-right: 50px;
    font-size: 21px;
    border-bottom: 2px solid transparent;
    color: #000;
    z-index: 1;
    transition: all .5s ease;
    cursor: pointer;
}

.ipart01 .infor .tabs .item:last-child {
    margin-right: 0;
}

.ipart01 .infor .tabs .item::after {
    content: "";
    opacity: 0;
    position: absolute;
    bottom: -4px;
    left: 50%;
    margin-left: -2px;
    height: 0;
    width: 0;
    border-bottom: 10px solid #535556;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    z-index: 1;
    transition: all .5s ease .2s;
}

.ipart01 .infor .tabs .item.on {
    font-weight: bold;
    border-bottom: 2px solid #535556;
    color: #2c2e2f;
}

.ipart01 .infor .tabs .item.on::after {
    opacity: 1;
    bottom: 0;
}

.ipart01 .content .item .intro {
    text-align: center;
    margin-top: 40px;
    display: none;
}

.ipart01 .content .item .intro .tit {
    font-family: 'ysbth';
    font-size: 50px;
    color: #fe4f00;
}

.ipart01 .content .item .intro .con {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.5em;
    color: #000;
}

.ipart01 .content .item .products {
    position: relative;
    text-align: center;
    margin-top: 4.5vw;
}

.ipart01 .content .item .products .item {
    position: relative;
    display: inline-block;
    left: 0;
    top: 250px;
    opacity: 0.8;
    transform: translateY(-30%);
    text-align: right;
    transition: all .5s ease;
    width: 28.3333%;
    box-sizing: border-box;
    position: static;
    transform: none;
}

/* .ipart01 .content .item .products .item:nth-of-type(3){width:25%;} */
.ipart01 .content .item .products .item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: radial-gradient();
}

.ipart01 .content .item .products .item .tit {
    display: inline-block;
    font-size: 18px;
    color: #535556;
    margin-bottom: 42px;
    width: 100%;
    text-align: center;
}

.ipart01 .content .item .products .item img {
    width: 100%;
    max-width: none;
}

.ipart01 .content .item .btns {
 
    margin-bottom: 4.8vw;
    text-align: center;
}

.ipart01 .content .item .btns .btn {
    display: inline-block;
    height: 68px;
    line-height: 68px;
    font-size: 16px;
    width: 260px;
    padding: 0;
    position: relative;
    color: #2c2e2f;
    margin-left: 31px;
}

.ipart01 .content .item .btns .btn:hover {
    color: #fff;
}

.ipart01 .content .item .btns .btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    transform: translate(-50%, -50%) scale(1);
    border: 1px solid #a9aeb1;
    transition: all .5s ease;
    z-index: 0;
}

.ipart01 .content .item .btns .btn:hover::before {
    transform: translate(-50%, -50%) scale(1.2);
    opacity: 0;
}

.ipart01 .content .item .btns .btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    transform: translate(-50%, -50%) scale(0.8);
    opacity: 0;
    background: #0030b9;
    transition: all .5s ease;
    z-index: -1;
}

.ipart01 .content .item .btns .btn:hover::after {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}

.ipart01 .content .owl-item.center .item .products .item {
    top: 200px;
    opacity: 1;
    cursor: pointer;
}

.ipart01 .content .owl-item.center .item .products .item:first-child {
    transition-delay: 0;
}

.ipart01 .content .owl-item.center .item .products .item:nth-child(2) {
    transition-delay: 0.1s;
}

.ipart01 .content .owl-item.center .item .products .item:nth-child(3) {
    transition-delay: 0.2s;
}

.ipart01 .content .owl-item.center .item .products .item:hover {
    left: -30px;
    transition: all .5s ease;
}
.ipart01 .content .owl-item.center .item .products .item:hover {
    transform: scale(1.1);
}
.ipart01 .content .owl-item {
    transform: scale(0.8);
    transition: all .5s ease;
}

.ipart01 .content .owl-item.center {
    transform: scale(1);
}

.ipart01 .content .owl-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 57px;
}

.ipart01 .content .owl-prev {
    position: absolute;
    left: 0;
    top: 0;
    width: 71px;
    height: 57px;
    background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/8bc955c32fgxppqc.png) no-repeat center;
}

.ipart01 .content .owl-next {
    position: absolute;
    right: 0;
    top: 0;
     width: 71px;
    height: 57px;
    background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/e8fdb0256c35iyn0.png) no-repeat center;
}

.ipart01 .infor .tabs .item {
    margin-right: 40px;
}

.ipart01 .infor .tabs .item {
    padding: 23px 0;
    font-size: 18px;
    color: #535556;
}

.ipart01 .content .item .btns {
    margin-top: 4.2vw;
}

.ipart01 .content .item .products .item.item_e {
    z-index: 2;
}

.ipart01 .content .item .products .item.item_q {
    z-index: 3;
}

.ipart01 .content .item .products .item.item_n {
    z-index: 2;
}

.ipart01 .content .owl-item.center .item .products .item_n:hover {
    left: 30px;
}

.ipart01 .content .owl-item.center .item .products .item a {
    display: block;
}

.ipart01 .content .item .products .item::before {
    display: none;
}

/**/
.box1{background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/373ab710dd7qoqlz.jpg) no-repeat top center;background-size: cover;padding: 7.5% 0 5.4%;overflow: hidden;}
.aleft{width: 44%;margin-top: 2.5vw;}
.aright{width: 47.4%;position: relative;}
.aright .img2 {position: absolute;border:6px solid #fff;width: 49.6%;left: -6.1%;bottom: -12.1%;}
.aright .img1 img{width: 100%;}
.aright .img2 img{width: 100%;}
.abt1{color: #0030b9;font-size: 16px;font-family: 'Poppins2';}
.abt2{color: #2c2e2f;font-size: 2.5vw;font-family: 'Poppins2';line-height: 1.1;margin: 10px 0 28px;}
.acon{color: #535556;font-size: 16px;line-height: 1.75;margin-bottom: 1.5625vw;}
.gsjj p{color: #535556;font-size: 16px;margin-bottom: 16px; line-height: 1.75;padding-left: 45px;background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/4c62f76afdolcdhu.png) no-repeat left top;padding-top: 3px;padding-bottom: 7px;}
.gsjj p strong{font-family: 'Poppins2';}
.amore a{width: 202px;height: 59px;display: block; border-radius: 5px;line-height: 59px;color: #0030b9;font-size: 16px;position: relative;}
.amore a img{margin-left: 14px;}
.gsjj{margin-bottom: 2.7vw;}
.amore .img2{display: none;}
.amore a:hover {
    color: #fff;
}
.amore a:hover .img2{display: inline-block;}
.amore a:hover .img1{display:none;}
.amore a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    transform: translate(-50%, -50%) scale(1);
    border: solid 1px #0030b9;
    transition: all .5s ease;
    z-index: 0;
}

.amore a:hover::before {
    transform: translate(-50%, -50%) scale(1.2);
    opacity: 0;
}

.amore a::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    transform: translate(-50%, -50%) scale(0.8);
    opacity: 0;
    background: #0030b9;
    transition: all .5s ease;
    z-index:0;
}

.amore a:hover::after {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}
.amore a div{position: relative;z-index: 1;}

/**/
.box2{padding: 5.4% 0 3%;}
.ybt .abt2{margin-bottom: 0;}
.box2 .acon{margin-bottom: 0;}
.tab-con { position: relative; }
.tab-con .tab-main { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.tab-con .tab-main { opacity: 0; visibility: hidden; transition: all .5s ease; }
.tab-con .tab-main.active { position: relative;z-index: 99; opacity: 1; visibility: visible;  }
.ying{position: relative;}
.ysort{position: absolute;top:0;left: 0;width: 100%;z-index: 999;height: 100%;}
.tab-con .tab-main .img img{width: 100%;}
.ysort li{width: 25%;border-right: 1px solid rgba(255,255,255,.5);height: 100%;transition:all 0.5s;padding-bottom: 2.1vw;cursor: pointer; padding-left: 3.1vw;padding-right: 10px;display: flex;justify-content: flex-end;flex-direction: column;}
.ybj h3{font-size: 20px;line-height: 1.5;color:rgba(255,255,255,.8);margin-bottom: 5px;}
.ybj p{font-size: 16px;line-height: 1.5;color:rgba(255,255,255,.8);opacity: 0;transition:all 0.5s;}
.ysort li .img2{margin-bottom: 2.1vw;}
.ysort li.active .ybj p{opacity: 1;}
.ysort li.active {padding-bottom: 5.8vw;}

/**/
.box3{padding: 7.4% 0 7.2%;overflow: hidden;background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/ba088205f2nlzzcy.jpg) no-repeat top center;background-size: cover;}
.cbt{text-align: center;}
.cbt .abt2{margin-bottom: 0;}
.mySwiper2{overflow: hidden;margin-top: 3.1vw;}
.mySwiper2 .swiper-slide .img{overflow: hidden;}
.mySwiper2 .swiper-slide .img img{width: 100%;transition:all 0.5s;}
.mySwiper2 .swiper-slide:hover .img img{transform:scale(1.1);}
.mySwiper2 .swiper-slide a{display: block;position: relative;overflow: hidden;}
.cbj{position: absolute;width: 100%;bottom: -1vw;left: 0;padding:0 4.8vw 0 1.9vw;transition:all 0.5s;}
.cbj h3{color: #ffffff;font-size: 1.25vw;font-family: 'Poppins2';}
.cbj p{color: #ffffff;font-size: 16px;line-height:1.5;opacity: 0;transition:all 0.5s;}
.mySwiper2 .swiper-slide:hover .cbj p{opacity: 1;}
.mySwiper2 .swiper-slide:hover .cbj{bottom: 2vw;}
.mySwiper2 .swiper-pagination2{text-align: center;line-height: 1;}
.mySwiper2 .swiper-pagination2 .swiper-pagination-bullet{margin: 0 11px;width: 15px;height: 15px;border: solid 1px #0030b9;background: none;opacity:1;outline: none;}
.mySwiper2 .swiper-pagination2 .swiper-pagination-bullet-active{opacity: 1;background-color: #0030b9;}
.jian{margin-top: 17px;}
.swiper-button-prev2,.swiper-button-next2{outline: none;width: 60px;height: 60px;cursor: pointer;}
.swiper-button-prev2{background:#0030b9 url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/9421bc20e9hckrh2.png) no-repeat center;transition:all 0.5s;}
.swiper-button-next2{background:#0030b9 url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/e0573c7ec5la3w5w.png) no-repeat center;transition:all 0.5s;}
.swiper-button-prev2:hover,.swiper-button-next2:hover{background-color:#000;}




/**/
.box4{background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/c12b9254fe3xfkwu.jpg) no-repeat top center;background-size: cover;padding: 6.5% 0 3%;overflow: hidden;}
#certify {
    position: relative;
    margin-top: 43px;
}

#certify .swiper-container {
    padding-bottom: 37px;
}

#certify  .swiper-slide {
   width: 377px;
       -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    position: relative;
        transition-duration: 300ms;
}
#certify  .swiper-slide img{
    display:block;width: 100%;
}

.swiper-pagination3{text-align: center;line-height: 1;margin: 0 15px;}
.swiper-pagination3 .swiper-pagination-bullet{margin: 0 4px;width: 15px;height: 15px;background: rgba(255,255,255,.5);opacity:1;outline: none;}
.swiper-pagination3 .swiper-pagination-bullet-active{opacity: 1;background-color: #fff;}
.jian{margin-top: 17px;}
.swiper-button-prev3,.swiper-button-next3{outline: none;width: 32px;height: 32px;border-radius: 50%;cursor: pointer;}
.swiper-button-prev3{background:rgba(255,255,255,.2) url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/9d08cc24falw1gib.png) no-repeat center;transition:all 0.5s;}
.swiper-button-next3{background:rgba(255,255,255,.2) url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/5afc492369obiork.png) no-repeat center;transition:all 0.5s;}
.swiper-button-prev3:hover,.swiper-button-next3:hover{background-color:#000;}



/**/
.box5{padding: 7.4% 0 5.4%;overflow: hidden;}
.mySwiper4{overflow: hidden;margin-top: 34px;}
.mySwiper4 .swiper-slide{margin-top: 26px;}
.mySwiper4 .swiper-slide a{display: block;}
.mySwiper4 .swiper-slide a:hover{transform:translateY(-26px);}
.mySwiper4 .swiper-slide a .img{overflow: hidden;position: relative;}
.mySwiper4 .swiper-slide a .img img{width: 100%;transition:all 0.5s;}
.mySwiper4 .swiper-slide a:hover{box-shadow: 0px 9px 35px 0px rgba(0, 0, 0, 0.2);}
.mySwiper4 .swiper-slide a:hover .img img{transform:scale(1.1);}
.flm{position: absolute;background-color: #0030b9;padding: 0.9vw 1.2vw 0.7vw;color: #f2f6f9;font-size: 16px;z-index: 99;left: 0;bottom: 0;line-height: 1;}
.det{padding: 2.1vw 1.5vw 2.3vw;}
.det .time{padding-left: 22px;color: #666666;font-size: 16px;background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/b46d308e54rjdm3o.png) no-repeat left center;}
.det .wz{color: #2c2e2f;font-size: 20px;line-height: 1.5;font-family: 'Poppins2';margin: 10px 0 29px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.mo{width: 200px;height: 50px;background-color: #ffffff;border-radius: 5px;border: solid 1px #a9aeb1;color: #2c2e2f;font-size: 16px;transition:all 0.5s;}
.mo img{margin-left: 19px;}
.mo .img2{display: none;}
.mo:hover .img1{display: none;}
.mo:hover .img2{display: inline-block;}
.mo:hover{background-color: #0030b9;color: #fff;}
.swiper-pagination4{text-align: center;width: 100%;line-height: 1;margin-top: 40px;}
.swiper-pagination4 .swiper-pagination-bullet{width: 15px;height: 15px;border: solid 1px #333333;opacity: 0.5;margin: 0 5px;background: none; outline: none;transition:all 0.5s;}
.swiper-pagination4 .swiper-pagination-bullet-active{opacity: 1;background-color: #0030b9;}



/**/
.box6{background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/e0f404893faz05et.jpg) no-repeat top center;background-size: cover;padding: 7.5% 0;overflow: hidden;}
.box6 .abt1{color: #fff;}
.box6 .abt2{color: #fff;}
.yan {margin-top: 3.1vw;}
.yan li{width: 32.9%;background-color: #ffffff;border-radius: 5px;margin-bottom: 13px;}
.yan li input{display: block;outline: none;border:none;color: #515b6a;font-size: 16px;padding-left: 23px;height: 80px;border:none;}
.yan li.ny{width: 100%;}
.yan li.ny textarea{display: block;outline: none;border:none;color: #515b6a;padding-top: 30px; font-size: 16px;padding-left: 23px;height: 140px;border:none;}
.yan ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #515b6a;
}
.yan :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #515b6a;
}
.yan ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #515b6a;
}
.yan :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #515b6a;
}
.tj input{display: block;color: #f4f6f9;font-size: 18px;font-family: 'Poppins2';height: 80px;width: 100%;outline: none;border: none;margin-top: 13px; background-color: #022db8;border-radius: 5px;}
.yzm1{width: calc(100% - 120px);display: block;outline: none;border:none;color: #515b6a;font-size: 16px;padding-left: 23px;height:36px;border:none;background: #fff;}


/**/
.foot{background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/bcf70cb3eajnhpey.jpg) no-repeat top center;background-size: cover;overflow: hidden;}
.ft1{padding: 6.4vw 0 30px;}
.ft2{padding: 1.3vw 0;color: rgba(255,255,255,.5);border-top:1px solid rgba(173,173,173,.2);text-align: center;}
.ft2 a{color: rgba(255,255,255,.5);}
.dbt1{color: #ffffff;font-size: 18px;font-family: 'Poppins2';margin-bottom: 25px;}
.dao >a{display: block;font-size: 16px;color: rgba(255,255,255,.5); line-height: 38px;padding-left: 17px;background: url(//wm.cdn.cn86.cn/sdpengyajxsb/2026/08/03740e89dbonbc4r.png) no-repeat left center;}
.lx{font-size: 16px;line-height:36px;color: rgba(255,255,255,.5);  }
.lx a{color: rgba(255,255,255,.5); }
.she{margin-top: 26px;}
.she a{margin-right: 15px;}
.foot p{margin: 0;}
.foot a:hover{color: #fff;}
.topr a{overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}


@media(max-width: 1500px){
    .x-menu>li>a{font-size: 16px;}
    .language-group .btn{font-size: 14px;}
    .topr a{font-size: 14px;width: 150px;height: 38px;line-height: 38px;}
    .ipart01 .content .item .btns .btn{width: 200px;height: 58px;line-height: 58px;font-size: 14px;}
    .ysort li .img2 img{height: 50px;}
    .det .wz,.ybj h3{font-size: 18px;}
    .ybj p,.flm,.det .time{font-size: 14px;}
    .ysort li{padding-left: 2vw;}
    .yan li input,.tj input{height: 60px;}
    .yan li.ny textarea{height: 120px;padding-top: 20px;}
    .cbj p{font-size: 14px;}
}


@media(max-width: 1320px){
    .topr a{display: none;}
    .logo img{max-width: 200px;}
    .ipart01 .content .owl-prev,.ipart01 .content .owl-next{width: 50px;height: 40px;background-size: cover;}
    .dbt1{font-size: 16px;}
    #certify  .swiper-slide {width: 327px;}
    .dao >a{font-size: 14px;line-height: 2;}
    .lx{font-size: 14px;line-height: 1.9;}
    .cbj p{font-size: 12px;}
}


@media(max-width: 1220px){
    .ipart01{padding-top: 10px;}
    .ipart01 .infor .tabs .item,.ipart01 .content .item .products .item .tit{font-size: 16px;}
    .ipart01 .content .item .products .item .tit{margin-bottom: 26px;}
    .aleft{width: 100%;float: none;}
    .aright{margin-top: 30px;width: 95%;margin-left: 5%;float: none;}
    .ysort li .img2 img{height: 40px;}
    #certify  .swiper-slide {width: 307px;}
    .det .wz, .ybj h3{font-size: 16px;}
    .mo{width: 170px;height: 42px;font-size: 14px;}
    .mo img{margin-left: 10px;}
    .yan li input{font-size: 14px;}
    .tj input{font-size: 16px;}
    
    .amore a{width: 180px;height: 49px;line-height: 49px;font-size: 14px;}
    .home-banner .swiper-pagination1 .swiper-pagination-bullet{width: 12px;height: 12px;margin: 0 5px;}

}


@media(max-width: 991px){
    .dao{display: none;}
    .dao2{display: block;width: 100%;}
    .ipart01 .infor .tabs .item, .ipart01 .content .item .products .item .tit{font-size: 14px;}
    .dbt1{margin-bottom: 15px;}
    body{padding-bottom: 70px;}
}

@media(max-width: 640px){
    .ipart01 .content .owl-prev, .ipart01 .content .owl-next{display: none;}
    .menu-handler{margin-left: 0;}
    .language-group .btn{font-size: 12px;padding: 5px;}
    .home-banner .swiper-pagination1 .swiper-pagination-bullet{width: 8px;height: 8px;}
    .ipart01 .content .item .products .item .tit{font-size: 10px;margin-bottom: 10px;}
    .ipart01 .content .item .btns .btn{width: 48%;margin-left: 0;line-height: 40px;font-size: 12px;height: 40px;}
    .abt2{font-size: 22px;}
    .abt2{margin-bottom: 20px;}
    .acon{font-size: 15px;}
    .gsjj p{font-size: 15px;margin-bottom: 10px;}
    .tab-con .tab-main .img img{height: 260px;object-fit: cover;}
    .ysort li .img2 img{height: 20px;}
    .det .wz, .ybj h3{font-size: 14px;}
    .ybj p{font-size: 8px;}
    .ybj h3{font-size: 10px;line-height: 1.2;}
    .swiper-button-prev2, .swiper-button-next2{width: 40px;height: 40px;}
    .mySwiper2 .swiper-pagination2 .swiper-pagination-bullet,.swiper-pagination4 .swiper-pagination-bullet{width: 8px;height: 8px;margin: 0 4px;}
    #certify{margin-top: 25px;}
    #certify .swiper-slide{width: 230px;}
    .swiper-pagination3 .swiper-pagination-bullet{width: 8px;height: 8px;}
    .swiper-pagination3{margin: 0 10px;}
    .box4{padding: 8% 0 6%;}
    .swiper-pagination4{margin-top: 25px;}
    .mySwiper4 .swiper-slide{margin-top: 0;}
    .flm{padding: 10px 12px;}
    .yan{margin-top: 25px;}
    .yan li{width: 100%;}
    .yan li input, .tj input{height: 40px;}
}